<?php  
header('Cache-Control: no-cache, no-store, must-revalidate');   
header('Expires: 0');
	$error = false;

	$file = "";
	$tmpFile = "";
	
    $dir = "../../../uploads/";
	$file = $_FILES['vims']['name'];
	$path = $dir.$file;
    if (move_uploaded_file($_FILES['vims']['tmp_name'], $path))
	{
		exit ("OKIM-File ".$path." Uploaded");
	}
	exit("FAIM-Image File Error".$path);
?>